<section class="user-table-wrapper">
  <table>
    <tr>
      <th>Username</th>
      <th>Roles</th>
    </tr>
    <tr *ngFor="let user of users">
      <td>{{user.username}}</td>
      <td>{{user.roles}}</td>
    </tr>
  </table>
</section>
